List Accounts
string
required
/v1/accounts
array
List of accounts
Create Account
string
required
/v1/accounts
Body
string
required
Account name
string
required
Billing email
object
Billing address
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.valmi.io/v1/accounts \
-H "Authorization: Bearer sk_api_abc123xyz"
Manage customer accounts
curl -X GET https://api.valmi.io/v1/accounts \
-H "Authorization: Bearer sk_api_abc123xyz"
curl -X POST https://api.valmi.io/v1/accounts \
-H "Authorization: Bearer sk_api_abc123xyz" \
-H "Content-Type: application/json" \
-d '{
"name": "Acme Corp",
"email": "billing@acme.com",
"billing_address": {
"street": "123 Main St",
"city": "San Francisco",
"state": "CA",
"zip": "94105",
"country": "US"
}
}'